@charset 'utf-8';
/* =========================================================
 /products/index.css
========================================================= */
/* ---------------------------------------------------------
 #header
--------------------------------------------------------- */


/* ---------------------------------------------------------
 #contents
--------------------------------------------------------- */
#contents {
	padding-top: 20px;
	border-top: 1px solid #e3e1da;
	}

/* title */
.section-ttl {
	color: #005bac;
	padding: 16px 7px;
	margin: 0 auto;
	border: none;
	}
.column .img-wrap {
	display: table-cell;
	vertical-align: middle;
	}

/* .nav-tabs */
.nav-tabs {
	background: none;
	}
	/*#tab-exhibition {
		border-right: 1px solid #98c5ed;
		}*/

#slider-wrap {
	max-height: 340px;
	}


/* Responsive max-width: 786px
--------------------------------------------------------- */
@media screen and (max-width: 786px) {
.column .img-wrap img {
	height: auto;
	width: 100%;
	}

/* .nav-tabs */
	/*#tab-exhibition {
		width: 33.33333%;
		border-right: none;
	}*/

}



/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
.col2 .column {
	width: 41.54727%;
	margin: 0;
	padding: 0 3.43839%;
	}

/* .nav-tabs */
	/*#tab-exhibition {
	width: 100%;
	border-right: none;
	}
	#tab-pr,
	#tab-all {
		width: 50%;
		}
	#tab-pr {
		border-right: none;
		}*/

}